uuid: 8842a546-eea3-4c87-85a4-46d46ea5c32b
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
